Subject: Re: Rod help
From: Stephen Benson <[email-masked]>
To: [email-masked]
Date: Mon, 8 Apr 1996 04:05:18 -0700

>     I think the general fear is that this list will end up like the
>newsgroup. It's infested with pirates, who have simple questions that a
>manual would easily solve. They don't have the manual, so they just figure
>out lightwave without it and ask questions when they get stuck - It's pretty
>easy to spot who has a manual and who doesn't.. I wish this list was a little
>less publicised though - I don't mind having lots of people on it, but when I
>start to see "hey where can I get a free copy of lightwave" on the mailing
>list, it makes me puke..

The trouble with the newsgroup is it's full of discussion about
everything but _using_ Lightwave. The list has a tendency to
this -- but the real trouble with the list is many of them are so
scared of piracy they won't give advice without checking
credentials. And the pirate discussion in its awesome
predictability drowns everything over and over again.

The fact is, there are many legit reasons for needing answers to
simple questions, and all this gives a rather unfriendly, and
tightassed impression to newcomers -- who probably write it off as
an Amiga thing.... and disappear to new pastures and other
packages. To the detriment of all LW users IMHO (yes, even if the
new users were murderin', thievin' scum of the earth software
pirates). 

And I shouldn't say this (further discussion by email _please_, not
on the list), but one of the things that distinguishes 3DS and LW
is the huge illegal user base the one has..... but of course, that
can't have anything to do with its unjustified success, could it?